@echo off
cls
echo *
echo *
echo * Press CTRL + C To Abort Fix
echo *
echo * Press ENTER To Start
echo *
echo *
REM pause
gfix -v -f SvrTsPos.fdb -user SYSDBA -password masterkey
REM pause
gfix -v -f TrainSvrTsPos.fdb -user SYSDBA -password masterkey
REM pause
gfix -v -f TrainTsPos.fdb -user SYSDBA -password masterkey
REM pause
gfix -v -f TsPos.fdb -user SYSDBA -password masterkey
REM pause
gfix -v -f WsPos.fdb -user SYSDBA -password masterkey
REM pause
gfix -v -f Kds.fdb -user SYSDBA -password masterkey
REM pause
